Skip to main content.
home | support | download

Back to List Archive

Re: Disabling zlib support

From: William Osborne <wbo(at)not-real.freeshell.org>
Date: Fri May 28 2004 - 19:22:20 GMT
There are 2 versions of swish-e on the system, I am using.  There is
swish-e version 2.4.1 installed in /usr/pkg/bin/ with libswish-e in
/usr/pkg/lib/

Since this version was giving the zlib errors, I decided to build version
2.4.2 from source to see if I was running across a bug in 2.4.1 or not.  I
built and installed the new version in my home directory using configure
--prefix=$HOME/swish-e/

Running this version by using ~/swish-e/bin/swish-e -h shows that
libswish-e is located off my home directory in ~/swish-e/lib/ so I don't
think the old version installed in /usr/pkg/lib/ was getting in the way,
but who knows.  I built the snapshot release the exact same way I built
the 2.4.2 release.

I am just glad that we got it working :)

Regards,
William Osborne
wbo@freeshell.org

Bill Moseley said:
> Yea!
>
> I still wonder if it wasn't an installation problem.  Did you in the
> past install more than one version of swish-e?  I'm wondering if you had
> two versions of libswish-e around.
>
> Anyway, glad that it's working for you.  Now I can finally get some
> sleep.
Received on Fri May 28 12:22:20 2004